Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::Pachinko

struct Nes::Core::Input::Controllers::Pachinko

Pachinko.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::Pachinko::PollCallback`

Field Summary
`uint` | `buttons`
`static PollCaller1< Pachinko >` | `callback`
`int` | `throttle`

Constructor Summary
`Pachinko()`

Field Detail

### buttons

    public uint buttons;

### callback

    public static PollCaller1< Pachinko > callback;

### throttle

    public int throttle;

Constructor Detail

### Pachinko

    public Pachinko();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD